Bug 63145 - browser crashes frequently
browser crashes frequently
Status: CLOSED WORKSFORME
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
www.nickjr.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 12:15 EDT by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-28 00:05:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-10 12:15:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
I performed a fresh skipjack beta 2 install.  I configured system in the same
manner as I have my RH 7.2 setup on the same machine, but I experience frequent
mozilla browser crashes on skipjack beta 2.

Details: I setup skipjack beta 2 as follows, custom install, graphical login.  I
added a user account for my 3 year old son.  I setup GDM configurator to
automatically boot into the user account.  I left default setting, it boots into
GNOME desktop.  
I configured gnome to automatically start mozilla,
Programs->Settings->Session->Session Properties & Startup.  The mozilla home
page is set to www.nickjr.com.  I downloaded and installed the latest Macromedia
Flash 5 plugin.  

Mozilla appears to work fine for a while but will then crash, this happens on
other web sites as well, for instance this morning while I was using webmail.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.see description above
2.
3.
	

Additional info:

I also have a problem where sometimes Nautilus starts up and sometimes it does
not.  When Nautilus does not start up I do not get desktop icons and also the
right click mouse functions do not seem to work.
Comment 1 Warren Togami 2002-04-14 07:31:12 EDT
> I also have a problem where sometimes Nautilus starts up and  
> sometimes it does not.  When Nautilus does not start up I do  
> not get desktop icons and also the right click mouse functions  
> do not seem to work. 
 
I've seen this behavior in Nautilus in Red Hat 7.2 too.  I added this to my 
bash_profile script as a work-around for my end-users using Gnome on campus X 
Terminals. 
rm ~/.gnome/session 
rm ~/.gnome/session-options 
rm ~/.gnome/Background 
 
IMHO, Nautilus is currently too buggy for normal use.  I expect Gnome 2.0 
should be better though... 
Comment 2 Warren Togami 2002-04-28 00:05:08 EDT
Regarding your Mozilla crashes, try downgrading to the Flash version included 
in Red Hat's netscape 4.7x package in /usr/lib/netscape/plugins.  The newest 
version from Macromedia's site is known to cause Mozilla to crash very often. 
Comment 3 Christopher Blizzard 2002-08-29 18:15:55 EDT
Worksforme.

Note You need to log in before you can comment on or make changes to this bug.